#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue May 15 18:52:26 CEST 2018
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1526403146149
